Information on source package abcmidi

Available versions

ReleaseVersion
stretch20170101-1
buster20190101-1
bullseye20200728-1
sid20200728-1

Resolved issues

BugDescription
CVE-2006-1514Multiple buffer overflows in the abcmidi-yaps translator in abcmidi 20 ...
CVE-2004-1256Multiple buffer overflows in the (1) event_text and (2) event_specific ...

Security announcements

DSA / DLADescription
DSA-1043-1abcmidi - buffer overflows

Search for package or bug name: Reporting problems